<html>
<head>
<title>TestNG:  Regression suite 5</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Regression suite 5</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>1/0/0</td>
</tr><tr>
<td>Started on:</td><td>Thu Jul 12 14:05:11 IST 2018</td>
</tr>
<tr><td>Total time:</td><td>98 seconds (98855 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='autospecs_TestCases.Autospecs_SR_DivisionsFilter.Divisions_Filter()'><b>Divisions_Filter</b><br>Test class: autospecs_TestCases.Autospecs_SR_DivisionsFilter<br/>
<a href="#Output-383091943" onClick='toggleBox("Output-383091943", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-383091943" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-383091943">
Project Selected<br/>
Clicked on Smart Register<br/>
Clicked on Divisions filter<br/>
Total no. of divisions in Filter :5<br/>
Divisions Filter List :03 - THREE CONCRETE<br/>
Total no. of records 15<br/>
Divisions Filter List :04 - FOUR MASONRY<br/>
Total no. of records 17<br/>
Divisions Filter List :05 - FIVE METALS<br/>
Total no. of records 44<br/>
Divisions Filter List :06 - SIX WOOD AND PLASTIC<br/>
Total no. of records 13<br/>
Divisions Filter List :07 - SEVEN THERMAL & MOISTURE PROTECTION<br/>
Total no. of records 99<br/>
Divisions filter list is displayed successfully<br/>
</div>
</td>
<td></td>
<td>66</td>
<td>autospecs_TestCases.Autospecs_SR_DivisionsFilter@20398b7c</td></tr>
</table><p>
</body>
</html>